<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="8-button Comm Manager" group="Comm Manager (Choose only One)" checked="False">
    <Tip>8-Button Comm Manager from HTC Touch</Tip>
    <Guid type="p">55a93e0b-55c3-4469-ac37-aca9ad6b5dd4</Guid>
  </Item>
</Items>
